Bug 853600 - [abrt] yum-3.4.3-28.fc17: an integer is required
[abrt] yum-3.4.3-28.fc17: an integer is required
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
abrt_hash:0d90fac1813449b91fc680b3f3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 02:39 EDT by Saurabh Pradhan
Modified: 2014-01-21 18:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 03:18:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh Pradhan 2012-09-01 02:39:04 EDT
Version-Release number of selected component:
yum-3.4.3-28.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/yum install nautilus-dropbox-1.4.0-1.fedora.x86_64.rpm
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:an integer is required
:
:TypeError: an integer is required
Comment 1 Zdeněk Pavlas 2012-09-04 03:18:56 EDT
This error is raised by Python runtime when calling a C function expecting an integer arg, but some other type was passed.  But there's no traceback.

Note You need to log in before you can comment on or make changes to this bug.